/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* fonts */
@font-face {
    font-family: 'TrajanProBold';
    src: url('../fonts/TrajanProBold/fonts/TrajanProBold.eot');
    src: url('../fonts/TrajanProBold/fonts/TrajanProBold.eot') format('embedded-opentype'),
         url('../fonts/TrajanProBold/fonts/TrajanProBold.woff2') format('woff2'),
         url('../fonts/TrajanProBold/fonts/TrajanProBold.woff') format('woff'),
         url('../fonts/TrajanProBold/fonts/TrajanProBold.ttf') format('truetype'),
         url('../fonts/TrajanProBold/fonts/TrajanProBold.svg#TrajanProBold') format('svg');
}
@font-face {
    font-family: 'CenturyGothicBold';
    src: url('../fonts/century_gothic/gothicb.eot');
    src: url('../fonts/century_gothic/gothicb.eot') format('embedded-opentype'),
         url('../fonts/century_gothic/gothicb.woff') format('woff'),
         url('../fonts/century_gothic/gothicb.ttf') format('truetype'),
         url('../fonts/century_gothic/gothicb.svg#CenturyGothicBold') format('svg');
}
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../fonts/century_gothic/gothic_0.eot');
    src: url('../fonts/century_gothic/gothic_0.eot') format('embedded-opentype'),
         url('../fonts/century_gothic/gothic_0.woff') format('woff'),
         url('../fonts/century_gothic/gothic_0.ttf') format('truetype'),
         url('../fonts/century_gothic/gothic_0.svg#CenturyGothicRegular') format('svg');
}



/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1100px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#898989; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }
h1, h2, h3, h4, b, strong{ font-family: 'CenturyGothicBold'; font-weight:normal; }
.header{ font-family: 'TrajanProBold'; font-weight:normal; }

body{
	font-family: 'CenturyGothicRegular';
	font-size:16px;
	line-height:22px;
	color:#898989;
}

/* header */
#header{
	/*margin:37px 0 0;*/
	position:absolute;
	z-index:99;
	top: 37px;
	width:100%;
}
#header .wrap{
	background:#fff;
	box-shadow:0 3px 5px rgba(0,0,0,0.3);
}
.logo{ 
	padding:33px 0 0 13px; 
	float:left;
}

/* nav */
.nav{
	float:right;
	margin:-5px 0 0;
}
#mainMenu{
	list-style:none;
	margin:0;
	float:left;
}
#mainMenu li{
	float:left;
	position:relative;
	z-index:1;
	margin:5px 0 0;
}
#mainMenu li a{
	color:#818282;
	font-size:18px;
	text-decoration:none;
	float:left;
	padding:44px 12px;
}
#mainMenu li.parent a{
	background:url(../images/icon-sub-menu.png) no-repeat center 80% transparent;
}
#mainMenu li.active, #mainMenu li:hover{
	background:#0773ba;
	border-top:5px solid #015389;
	margin:0;
}
#mainMenu li.active a, #mainMenu li:hover a{
	color:#fff;
}
.subMenu{ 
	display:none; 
	list-style:none;
	margin:0;
	position:absolute;
	top: 88%;
	left:0;
	z-index:99;
	padding:13px 0 0;
	width:250px;
}
#mainMenu li.parent:hover .subMenu{
	display:block;
}
#mainMenu li .subMenu li{
	float:left;
	width:100%;
	background:#015389;
	margin:0;
}
#mainMenu li .subMenu li a{
	padding:14px 8%;
	background:none;
	width:84%;
	color:#fff;
}
#mainMenu li .subMenu li:hover{ border-top:0; }
#mainMenu li .subMenu li a:hover, #mainMenu li .subMenu li.active a{
	background:#066db0;
}

/* banner */
#banner{
	position:relative;
	z-index:1;
	/*margin:-147px 0 0;*/
}
#banner .wrap{
	margin:-45px auto 0;
	position:relative;
	z-index:99;
}
.slides{
	list-style:none;
	margin:0;
}
.slides li img{ display:block; }
.controls{float:right;}
.flex-direction-nav{
	list-style:none;
	margin:0;
	float:right;
}
.flex-direction-nav li{
	float:left;
	height:45px;
}

/* services */
#services{
	background:#f4f0ed;
	padding:50px 0 30px;
}
#services .header{
	color:#231f20;
	font-size:28px;
	line-height:32px;
	margin:0 0 30px;
	text-transform:uppercase;
}
.box{
	float:left;
	width:32%;
	margin-right:2%;
}
.box-3{
	margin-right:0;
}
.box .boxTop{
	padding-left:80px;
}
.box-1 .boxTop{
	background:url(../images/icon-1.jpg) no-repeat 0 center #f69322;
	text-align:right;
}
.box-2 .boxTop{
	background:url(../images/icon-2.jpg) no-repeat 0 center #f69322;
	text-align:right;
}
.box-3 .boxTop{
	background:url(../images/icon-3.jpg) no-repeat 0 center #f69322;
	text-align:right;
}
.boxText{
	padding:29px 0 0 80px;
}
.boxText h2{
	color:#555555;
	font-size:16px;
	line-height:22px;
}

/* content */
#content{
	position:relative;
	z-index:1;
	overflow:hidden;
}
#content .wrap{
	position:relative;
	z-index:1;
}
#content h2.header{
	color:#464646;
	font-size:28px;
	line-height:32px;
	margin-bottom:22px;
	text-transform:uppercase;
}
.leftCol{
	float:left;
	margin:58px 0 60px;
	width:56%;
}
.people{
	position:absolute;
	right:-5%;
	top:0;
	z-index:1;
}
#content.inner{
	padding:60px 0;
}
#pageTitle{
	position:relative;
	z-index:1;
	margin:0;
	padding:265px 0 0;
	
	background-position:right top;
	background-size:cover;
	background-repeat:no-repeat;
	
	font-size:50px;
	line-height:50px;
	text-transform:uppercase;
	color:#fff;
	font-family: 'TrajanProBold';
}
.titleBg{
	background:rgba(1,83,137,0.7);
	padding:25px 0;
}

/* contact us */
.cForm{
	float: left;
	width: 100%;
}
.cForm input[type="text"],
.cForm textarea{
	font-size:16px;
	line-height:20px;
	color:#b7b7b7;
	font-family: 'CenturyGothicRegular';
	
	padding:8px 5% 6px;
	width:90%;
	margin-bottom:15px;
	
	border:1px solid #e1e1e1;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm textarea{
	height:190px;
	resize:none;
}
.cForm input[type="submit"]{
	color:#fff;
	background:#0773ba;
	padding:13px 0;
	width:100%;
	text-align:center;
	text-transform:uppercase;
	border:0;
	cursor:pointer;
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cForm input[type="submit"]:hover{ background:#0d8bde; }
.inputFormField, .InputFormField{ display:none; }
.gmaps{ width:100%; float:left; }

.leftCol2{
	float:left;
	width:56%;
}
.rightCol2{
	float:right;
	width:34%;
}

/* subfooter */
#subFooter{
	background:#0773ba;
	padding:42px 0 20px;
}
.col .header{
	color:#fff;
	font-size:28px;
	line-height:32px;
	text-transform:uppercase;
}
.col{
	color:#fff;
	font-size:16px;
	line-height:22px;
	
	float:left;
}
.col a{
	color:#fff;
}
.col-1{
	width: 31%;
	margin-right: 5.8%;
}
.col-2{
	width: 28%;
	margin-right: 3%;
}
.col-2 ul{
	list-style:none;
	margin:0 0 0 20px;
}
.col-2 ul li{
	background:url(../images/img-bullet.png) no-repeat 0 4px transparent;
	padding:0 0 5px 25px;
}
.col-2 ul li a{
	text-decoration:none;
}
.col-2 ul li a:hover{
	text-decoration:underline;
}
.col-3{
	width:32%;
}
.infos{
	float:left;
	width:95%;
	margin:0 0 20px 5%;
}
.inner .infos{ margin:0 0 20px; }
.infos label{
	float:left;
	min-width:56px;
	margin-left:7px;
	padding:3px 0 0;
}
.infos div{
	float:left;
}

/* footer */
#footer{
	padding:18px 0 13px;
	background:#015389;
}
.copy{
	float:left;
	color:#fff;
	font-size:14px;
	line-height:18px;
	margin:5px 0 0;
}
.copy a{
	color:#fff;
	text-decoration:none;
}
.sns{
	float:right;
}
.sns img{ margin:0 2px; }

/* responsive */
.mobileMenu{
	display:none;
	
	color: #fff;
	font-size: 18px;
	line-height:24px;
	cursor:pointer;
	text-transform:uppercase;
	text-align:center;
	border-top: 5px solid #015389;
	padding:15px 0;
	background:url(../images/menu-mobile.png) no-repeat 10px center #0773ba;
}
@media only screen and (max-width:1120px){
	.wrap{ margin:0 2%; width:96%; }
	#header{ margin:0; position:relative; top:0; }
	#header .wrap{ width:100%; margin:0; }
	.logo{
		padding:33px 2%;
		width:96%;
		text-align:center;
	}
	.nav, #mainMenu {
		width:100%;
	}
	#mainMenu li{
		width:14.281%;
	}
	#mainMenu li a{
		width:100%;
		padding:20px 0;
		text-align:center;
	}
	#mainMenu li .subMenu li a{
		text-align:left;
	}
	.subMenu{ top:79%; }
	#banner{ margin:0; }
	.people{ display:none; }
	.homeWrap{
		background:url(../images/img-welcome.jpg) no-repeat 115% 0 transparent;
		background-size:contain;
		width:96%;
		margin:0;
		padding:0 2%;
	}
}
@media only screen and (max-width:1060px){
	.homeWrap{ background-position:125% 0; }
}
@media only screen and (max-width:1000px){
	.leftCol{
		padding:15px 3%;
		background:rgba(255,255,255,0.9);
		width:94%;
	}
}
@media only screen and (max-width:900px){
	.flexslider{ width:910px; position:absolute; z-index:1; right:0; }
	#banner{ overflow:hidden; height:318px; }
	#banner .wrap{ margin:0; position:absolute; z-index:99; bottom:0; right:2%;  }
	.box{ width:100%; margin:0 0 20px; }
	.box .boxTop{ float:left; margin-right:3%; }
	.boxText{ padding:29px 0 0; }
	.col{
		width:100%;
		margin:0 0 30px;
	}
}
@media only screen and (max-width:750px){
	.hide{ display:none; }
	.mobileMenu{ display:block; }
	#mainMenu{
		background:#015389;
	}
	#mainMenu li{
		width:100%;
		margin:0;
	}
	#mainMenu li a{
		text-align:left;
		width: 90%;
  		padding: 20px 5%;
		color:#fff;
	}
	.subMenu{ 
		display:block; 
		position: relative;
		z-index: 1;
		top: initial;
		left: initial;
		width: 100%;
	}
	#mainMenu li.active, #mainMenu li:hover{
		border:0;
	}
	#mainMenu li .subMenu li{ background: #034876; }
	.copy{ margin-bottom:15px; }
	.copy, .sns{ width:100%; text-align:center; }
	.leftCol2, .rightCol2{ width:100%; }
}
@media only screen and (max-width:600px){
	.box{ text-align:center; }
	.box .boxTop{ width: 274px; float:none; margin:0 auto; }
	.homeWrap{ background-size:cover;   background-position: 0 0; }
}
@media only screen and (max-width:450px){
	.flexslider{ right: -40%; }
	.homeWrap{ background:none; }
	#pageTitle{ font-size: 30px;  line-height: 34px; }
}
@media only screen and (max-width:390px){
	.box .boxTop{ width: 76%;  padding-left: 24%; background-size:contain; }
}